Subject: Re: Wisteria won't bloom

From: [email-masked] (charles dunn)
Date: 20 Mar 1995 20:27:40 -0600

Wisterias grown from cuttings sometimes produce anly vegetative growth and 
never bloom.  Wisterias grown from seed may bloom only sparsely.  Best bet 
is to get one from a reputable grower, plant it in FULL SUN, feed it bonemeal,
and pray.

Garrett Keel ([email-masked]) wrote:
: A friend of mine has a 10 year old wisteria that has never bloomed.  
: It is a beautiful specimen with a 2-3" diameter trunk thats wrapped 
: around a very sturdy metal post.  She originally bought 2 yr old bare 
: root stock and followed all instructions.  Why isn't it blooming?

: Thanks inc advance...GK

---

From: [email-masked] (charles dunn)
Date: 20 Mar 1995 20:27:40 -0600